Installing Required Software for Agile Toolkit

Before you start learning Agile Toolkit, we advise you to have it installed on your local computer. Alternatively you can use a standalone web-server, however in our guides we will be assuming that you can access your local webserver at http://localhost/

We suggest you use one of the Apache+PHP+MySQL bundles, which are available for any operating system. For example, if you are on windows, you can download and install WAMP. Of course there are alternatives, which you can also use. You will need to have PHP version 5.3 or higher.

While developing in Agile Toolkit, you will be creating a lot of *.php files. You should get a good text editor, such as Notepad++ for Windows, or Coda for Mac OSX.

All the software here is free and can be downloaded from the following links: